Class | ActionController::MiddlewareStack
In: | lib/action_controller/middleware_stack.rb
Parent: | Array

### Methods

active build insert insert_after insert_before new swap use

### Classes and Modules

Class ActionController::MiddlewareStack::Middleware

### Public Class methods

new(*args, &block)

### Public Instance methods

active()
build(app)
insert(index, *args, &block)
insert_after(index, *args, &block)
insert_before(index, *args, &block)

Alias for insert

swap(target, *args, &block)
use(*args, &block)

[Validate]